//
//  CustomBMKAnnotationView.m
//  patrol
//
//  Created by 曹云霄 on 16/7/29.
//  Copyright © 2016年 free. All rights reserved.
//

#import "CustomBMKAnnotationView.h"

@implementation CustomBMKAnnotationView

/**
 *  司机
 */
- (instancetype)userSignInitialize:(id<BMKAnnotation>)annotation reuseIdentifier:(NSString *)reuseIdentifier
{
    if ([self initWithAnnotation:annotation reuseIdentifier:reuseIdentifier]) {

        self.image = [UIImage imageNamed:@"store"];
    }
    return self;
}

/**
 *  汽车
 */
- (instancetype)carSignInitialize:(id<BMKAnnotation>)annotation reuseIdentifier:(NSString *)reuseIdentifier
{
    if ([self initWithAnnotation:annotation reuseIdentifier:reuseIdentifier]) {
        
        self.image = [UIImage imageNamed:@"car"];
    }
    return self;
}



@end
